[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TInterfaceList.Last

Returns the last non-Nil element in the list.

## Declaration

Source position: classesh.inc line 2112

`public function TInterfaceList.Last: IUnknown;`

## Description

Last is the implementation of the IInterfaceList.Last method. It returns the last non-Nil element from the list.

## See also

IInterfaceList.Last |  | Returns the last non-nil interface in the list.
TInterfaceList.First |  | Returns the first non-Nil element in the list.
TList.Last |  | Returns the last non-nil pointer in the list.
TFPList.Last |  | Returns the last non-nil pointer in the list.